  <resources>
    <string name="25pNV9E3">Centrum Wioski</string>
    <string name="DO7Vk4iw">Tawerna</string>
    <string name="e7i3UP8q">Dom</string>
    <string name="mMU3H6HZ">Arena</string>
    <string name="O7lU6qaU">Dziedziniec Zamkowy</string>
    <string name="qIvDX0JR">Centrum</string>
    <string name="QTKck7Uj">Sala Lorda</string>
    <string name="x04UGQDn">Loch</string>
  </resources>
